uuid: 0082fdc9-8219-4468-b0ed-ad645f0ec387
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: small_card_mobile
label: 'Small card mobile'
effects:
  fd7104eb-a1c1-4fbc-a1bb-e4d1ac07305c:
    uuid: fd7104eb-a1c1-4fbc-a1bb-e4d1ac07305c
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1044
      height: 588
      crop_type: focal_point
